Subject: [bug#54874] [PATCH 4/5] gnu: python-vedo: Remove input labels.

From: Maxime Devos <[email-masked]>
Date: Fri, 06 May 2022 15:36:25 +0200

Ludovic Courtès schreef op vr 06-05-2022 om 15:11 [+0200]:
> Finally applied.  Thank you, and thanks Maxime for reviewing!

TBC I only looked rather superficially at things, I haven't build any
of the packages myself or looked into the source code of the packages.

Greetings,
Maxime.